Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2743

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2743
Last Modified 07 Mar 2011 10:09:41
Published 17 Jun 2008 11:41:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2743

Summary

Cross-site scripting (XSS) vulnerability in the embedded web server in Xerox 4110, 4590, and 4595 Copier/Printers allows remote attackers to inject arbitrary web script or HTML via unknown attack vectors.

Vulnerable Systems


References

XF - xerox-copierprinter-webserver-xss(43058)

CONFIRM - http://www.xerox.com/downloads/usa/en/c/cert_XRX08_007.pdf

VUPEN - ADV-2008-1829

SECTRACK - 1020282

BID - 29690

SECUNIA - 30639


Last Updated: 27 May 2016 10:47:58